Install Module Dependencies

Ubercart depends on functionality provided by other contributed Drupal modules to run and to provide some simple store configuration. Download and install the latest versions of the following modules for Drupal 7 as necessary unless otherwise noted. Modules listed in parentheses are the only modules of a module package that must be enabled.

Required modules

Recommended modules